html,body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

html *{
    font-family: 'Roboto', sans-serif;
    box-sizing:border-box;
	outline:none;
}

body{
    font-size:16px;
	color:#333;
	background:var(--color1);
}

ul{
	margin:10px 0;
}
li{
	margin:5px;
}
img{border:0;}
table{table-layout:fixed;}
h1,h2,h3{
	margin:10px 0 16px;
}

h1.main{
    font-size:34px;
    font-weight:bold;
    line-height: 38px;
}

a{
	color:#0096A0;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

a.site{
	color:#0096A0;
	text-decoration:none;
}
a.site:hover{
	text-decoration:underline;
}

/*.onGrid tbody tr:nth-of-type(odd){background:#f5f5f5;}*/
.pointi{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	width:100%;
}

fieldset{
	border:1px solid #ddd;
	border-radius:3px;
	margin:15px 0;
	position:relative;
	padding:20px;
}
legend{
	border-radius:3px;
	background:#ddd;
    padding:8px 14px;
	color:#222;
	font-size:16px;
	font-weight:bold;
}

.formCheckFloat, 
.formCheckBlock{
    position:relative;
	display: inline-block;
	width:100%;
}
.formCheckBlock{
	max-height:250px;
	overflow-y:auto;
}
.formCheckBlock div{
    float:left;
	clear:both;
    width:100%;
    margin:5px 0;
}

/*<a btn*/
a.abtn{
	text-decoration:none;
	font-size:14px;
    height:40px;
    line-height:40px;
	padding:0 12px;
	border-radius:4px;
}

a.abtn-mini{
    text-decoration:none;
	font-size:12px;
	padding:6px 10px;
	border-radius:4px;
}

a.abtn-big{
    text-decoration:none;
	font-size:16px;
	padding:12px 14px;
	border-radius:4px;
}

a.btn-site{
	background-color:var(--color1);
	color:#fff;
}
a.btn-site:hover{
	background-color:var(--color1-hover);
}
a.btn-site:active{
	background-color:var(--color1-active);
}

a.btn-gris{
	background-color:#e5e5e5;
	color:#222;
}
a.btn-gris:hover{
	background-color:#d5d5d5;
}
a.btn-gris:active{
	background-color:#ccc;
}


.gris11{color:#b1b1b1;font-size:11px;}
.gris12{color:#b1b1b1;font-size:12px;}
.gris13{color:#b1b1b1;font-size:13px;}
.gris14{color:#b1b1b1;font-size:14px;}
.gris16{color:#b1b1b1;font-size:16px;}
.noir12{color:#000;font-size:12px;}
.noir13{color:#000;font-size:13px;}
.noir16{color:#000;font-size:16px;}

.statut{
	display:inline-block;
	padding:5px;
	margin:0 5px 0 0;
	border-radius:50%;
}
.statut0{background:#ccc;}
.statut1{background:#ff9d1a;}
.statut2{background:#06c;}
.statut3{background:#0c0;}

.bgBlanc{background:#fff;}
.bgButtonF0{background:#f0f0f0;}
.bgButtonF2{background:#f2f2f2;}
.bgButtonF5{background:#f5f5f5;}

/*notif*/
.notif{
    position:fixed;
    top:0;
    left:0;
    right:0;
    margin:0 auto;
	width:100%;
    text-align:center;
	box-shadow: 0 0 4px #999;
    padding:12px 20px;
    color:#FFF;
    font-size:16px;
    display:none;
    line-height:22px;
    z-index:1000;
}
.notif0{
	color:#222;
	background:#f7e547;
}
.notif1{
    background-color:#090;
}
.notif2{
    background-color:#d61212;
}

.hideTag{display:none;}
.openTag{display:inline-block;}

article{
    margin:16px 0 20px;
}
article,
article p,
article div{
    font-size:16px;
    line-height: 24px;
    text-align: justify;
}

article figure {
    padding:0 0 24px 0;
    margin:0;
}
article figure img {
    max-width:100%;
}
article figure figcaption {
    color:#999;
    font-size:var(--font-tiny);
}

article hr {
    width:100%;
    height:1px;
    border:0;
    background:var(--color2);
    margin:10px 0;
}

/*PC*/
@media(min-width: 768px){

	#diapoSlider{
        max-width:2000px;
    }
	#diapoSlider img{
        max-height:600px;
    }

	#mainPanel{
		float:left;
		clear:both;
		width:100%;
		padding:15px 0 0 0;
		min-height:100%;
	}

    /**/
	#banSlider{
        width:100%;
        height:550px;
	}
	.swiper-slide img{
		display:block;
	}

    .responsive{
		display:none;
	}
}

.box-diapo{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.85);
    visibility: hidden;
    z-index:100;
}
.box-diapo .swiper-container {
    width:100%;
}
.box-diapo .swiper-container .swiper-wrapper .swiper-slide img {
    max-width:100%;
    max-height:100%;
}

.box-diapo #btn_close_diapo{
    position:absolute;
    right:10px;
    top:10px;
    z-index:100;
}

@media(max-width: 768px){
}